Subject: Re: bug#32359: [PATCH] Add svg-path

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 16 Jul 2019 15:46:54 +0200

"Felix E. Klee" <[email-masked]> writes:

> On Tue, Jul 16, 2019 at 8:05 AM Lars Ingebrigtsen <[email-masked]>
> wrote:
>> Sounds good, but I'll have to revert the patch in the meantime, I
>> think.
>
> I understand.  It’s no problem at all.  I’ll let you know once the
> paperwork is done.

Great!

I've now reverted the patch (and Glenn's follow-up patch that added a
menu).  Both will be re-reverted once the paperwork's in place.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no